/* BROWSER RESETS */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

strong {font-weight:bold}

em { font-style: italic; }



header, footer, nav, section {
    display: block;
}

body {
	font-family: 'open_sansregular', Tahoma, Arial, Helvetica, Sans-Serif,  Verdana ;
font-size: 10pt;
    color: #666666;
    /*background: #dfdfdf ;*/
}

p {font-family:"open_sansregular",  Tahoma, Arial;  line-height:160%; font-size: 9pt; padding-bottom: 15px;}



h1, h2, h3, h4, h5, h6 { font-family:  "open_sanslight", Tahoma, Arial; font-weight:300;}
h1 {
letter-spacing: -1px;
color: #00adee;
font-size: 1.6em;
text-transform: none;
margin: 10px 0 ;
font-weight: 300;
font-style: normal;
}

h1 .titleBold, h2 .titleBold, h3 .titleBold {font-weight: 700;}

h2 {
color: #19b0b0;
font-size: 22px;
text-transform: none;
margin: 15px 0 20px 0;
font-weight: 600;
}

h3 {

color: #00adee;
font-size: 12pt;
text-transform: none;
margin: 10px 0 ;
}


.h3Narrow {
font-size: 11pt;
margin: 3px 0 ;
padding-left:5px;
font-family: 'FuturaMedium';	

}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

.Subtext {font-family:"open_sansregular",  Tahoma, Arial;  line-height:160%; font-size: 7pt; font-style: italic;}

table {border-collapse:collapse; border-spacing:0; width:100%}

th {height:25px; font-weight: bold; background:#f3f3f3; text-align:left; border: 1px solid #ccc; }

td {  margin:1pt; padding:5px; font-size: 9pt; border: 1px solid #ccc; }

a {	color:#008eff;	text-decoration:none}

a:hover {color:#6C0; text-decoration:none}

img {border:0}

a {	color:#00adee;	text-decoration:none}

a:hover {color:#6C0; text-decoration:none}

ul li {list-style: square;padding: 0px 0px 4px 10px;list-style-position: outside; margin-left: 14px; list-style-image: url(../media/1299/blt.png); line-height: 130%;  }

ol li {display: list-item; margin-left: 20px;}

.hr1px {height:1px; border:none; border-bottom:1px solid #e9e9e9;}

/**************** GENERIC CLASSES ***********************/

.right {float:right}
.left {float:left}
.centre {text-align:center}
.alignRight{text-align:right}
.disabledText  {color: #777}
.helpIcon  {vertical-align: text-top; margin-top: -5px}

.clearFixx { clear: both; }
.clearL { clear: left; }
.clearR { clear: right; }

.negative { color: red !important;}
.valignCenter {vertical-align:middle}
.valignBottom {vertical-align:bottom !important; padding:0 0 0 5px !important }

.currencyCell {text-align: right; padding-right: 5px !important; white-space: nowrap !important;}
td.currency, th.currency { text-align: right; }

.h1Thin {font-family: Segoe UI Light, 'FuturaBook'; font-size:14px; color:#cccccc;}

.h1Bold {font-family: 'futura_hvheavy'; font-size:20px; color:#cccccc;}



.redTxt { color:#ed1c24}
.orangeTxt { color:#FF9E00}
.greyTxt { color:#cccccc}
.blueTxt { color:#00adee}
.blueDTxt { color:#0072BC}
.greenTxt { color:#b4d44c}


 /*------------------ table-related ------------------------------*/
 
 row {display: table-row;}
.column {display:table-cell}
 
 
.tableNoBorder td{border:0px; border-collapse:collapse;}

.listing td{color: #666; vertical-align:top  ; padding:9px 0 0 5px ; height:22px} 
.listing th {color: #555; vertical-align:top  ; padding:5px 0 3px 5px ; height:18px; text-align: left;} 
.listing td{border-bottom: 1px solid #eee; font-size: 0.9em; font-family: 'Tahoma' } 
.listing tbody tr:hover { background:#f5f3f3;	color:#434343;   }

.commentCol { float:left; width:154px; font-size: 0.9em; font-family: 'Tahoma'; color:#ffffff; background: #F3F3F3; border-right: 1px solid #ffffff; color: #888;line-height: 180%;}
.commentBox {  padding: 0 10px;margin: 10px 0; }
.commentName {font-size: 0.8em; color:#cccccc}

.commentMeterCell {margin-top:-25px; background:#f3f3f3; width:200px; margin-right:10px; padding:10px; z-index:500; position:relative; height: 70px;}
.commentMeterH1 { font-family:Segoe UI Light , 'futuraBook', Tahoma, Arial;; color:#00adee; font-size:1.6em; letter-spacing:-1px; height: 0px;  }
.commentMeterStar { position:absolute; bottom:5px; right:5px }

#home-events td { border-color: transparent; padding:0 5px }

#FilterDisplay {
padding: 5px;
display: inline-block;
max-width: 850px;
float: left;
margin-bottom: 5px;
}

.simpleSearch {
position: relative;
width: 220px;
}

.simpleSearch input {
padding-right: 18px;
width: 180px;
margin-top: 0;
}

.btnsecondaryActionS {
background: transparent url("../images/btnBg2.png") repeat-x;
border: #999 solid 1px;
color: #666;
height: 20px;
text-transform: uppercase;
width: 52px;
text-align: center;
text-shadow: 1px 1px 0px #fff;
font-family: 'FuturaMedium', Segoe UI , Tahoma;
} 
.header a{color:#00adee}


.rightClmnHm ul li {
	list-style-image: url(../media/1299/blt.png)!important;
	line-height: 200%;
padding-left: 20px !important;
}


#google_search  td {
	border-width:0;
}
#google_search .gsc-thumbnail-inside,
#google_search .gsc-url-top,
#google_search .gsc-result-info {
	padding-left: 0;
}
#google_search input,
#google_search .gsc-input-box {
	height:auto !important;
	font-size:14px;
}
#google_search .gsib_b, #google_search .gsib_a {
	padding-top:4px; padding-bottom:0;
	line-height:14px;
}

.footer, .footer a {
color: #999;
font-size: 1em;
font-family: 'FuturaMedium';
text-transform: uppercase;
background:#f3f3f3;
	width: 100%;

padding:5px 0px 5px 0px;
}

.service_type_heading {color: #19b0b0;}

.footer a:hover {
color: #6c0; }

.forms ul li {border-bottom:1px solid #ccc; padding:5px;}

.navBtns li { width:20px; border:1px solid #ccc; padding:2px !important; list-style-type:none !important; float:left; margin:6px 1px 14px 1px;}
#lcn_hdr, #lcn_hdr:hover { color:#19b0b0; cursor:pointer}
/**************************************/

.dashboardContainer {
border: 1px solid #ddd;
width: 45%;
float: left;
margin: 5px 10px 5px 0;
padding: 10px;

}

.containerLogin {
background: #fff;
position: relative;
width: 364px;
margin: 10% auto;
}

.containerLoginOuter{

background: #fff;
background: #fff url(../images/Login.jpg) no-repeat; 
background-position:center; 
position: relative;
width: 100%;
margin: 10% auto;
min-width:290px;
height:437px;
border:0px solid #ddd;
max-width: 991px;
}


.loginButtons {
float: left;
padding-left: 5px;
position: relative;
}
.loginButtons img {
border: 0;
}

.leftClm { width:70%; float:left; border:0px solid red;}
.rightClm { width:25%; float:right; border:0px solid blue;}

.more {font-family:'open_sansregular'; font-weight:300; font-size: 7.5pt;
text-transform: uppercase;
margin: 0 0 0 -8px;
display: block;
background: transparent url(/media/1222/arrow.png) 50px no-repeat;
padding: 5px 29px 4px 10px;
max-width: 120px;}
.lastUpdatedDiv {float:right; margin:10px 22px 10px 10px;font-size:0.7em;}


.blogsyhomepagetitle {color:#19b0b0}
.blogsyhomepageposts a {color:#00adee}  /* same as default, but the above overwrites it! */
.blogsyhomepageposts a:visited {color:#00adee}
/******************************* FORM ELEMENTS ****************************/
form {font-size: 1em; font: inherit;}

select {border:1px solid #ccc  !important; color:#666; height:23px !important; margin-top:-2px; font: inherit;}

textarea { border:1px solid #ccc  !important; color:#666; text-indent:0px; font: inherit; }

input[type="text"], input[type="email"], input[type="url"] { border:1px solid #ccc;	color:#666;	height:18px !important;  padding-left:3px; margin-top:-3px;  font: inherit;}

/******************************************/


/***************** BUTTONS **************/

.buttonBarBot {	float:right; margin:10px 0;	padding-right:5px}
.buttonBarDialog {	margin: 10px 8px 0 0;position: absolute;bottom: 17px;right: 5px;}


.btnSubmit { font-family: 'FuturaMedium'; background:transparent url(/media/77303/btnBg.png) repeat-x;	border: #00adee solid 1px;	color: white;	font-size: 1em !important;	height: 22px;text-transform:uppercase;	min-width:50px; }
.btnCancel {font-family:'FuturaMedium' ; background:transparent url(../images/btnBgCancel.png) repeat-x;	border: #999 solid 1px;
color: #666;	font-size: 1.167em !important;	height: 25px;	text-transform:uppercase;	min-width:50px; text-shadow: 0 -1px 0 #ffffff }



/******************** FONTS ******************/

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaMedium';
    src: url('fonts/futuramc-webfont.eot');
    src: url('fonts/futuramc-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futuramc-webfont.woff') format('woff'), url('fonts/futuramc-webfont.ttf') format('truetype'), url('fonts/futuramc-webfont.svg#FuturaMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/ftrabk-webfont.eot');
    src: url('fonts/ftrabk-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ftrabk-webfont.woff') format('woff'), url('fonts/ftrabk-webfont.ttf') format('truetype'), url('fonts/ftrabk-webfont.svg#FuturaHvHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaLtLight';
    src: url('fonts/ftralt-webfont.eot');
    src: url('fonts/ftralt-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ftralt-webfont.woff') format('woff'), url('fonts/ftralt-webfont.ttf') format('truetype'), url('fonts/ftralt-webfont.svg#FuturaLtLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/my-webfont.eot');
    src: url('fonts/my-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/my-webfont.woff') format('woff'), url('fonts/my-webfont.ttf') format('truetype'), url('fonts/my-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriadpro-semibold-webfont.eot');
    src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-semibold-webfont.woff') format('woff'), url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'), url('fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-bold-webfont.woff') format('woff'), url('fonts/myriadpro-bold-webfont.ttf') format('truetype'), url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url('fonts/myriadpro-cond-webfont.eot');
    src: url('fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-cond-webfont.woff') format('woff'), url('fonts/myriadpro-cond-webfont.ttf') format('truetype'), url('fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'futura_hvheavy';
    src: url('fonts/ftrahv-webfont-webfont.eot');
    src: url('fonts/ftrahv-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ftrahv-webfont-webfont.woff') format('woff'), url('fonts/ftrahv-webfont-webfont.ttf') format('truetype'), url('fonts/ftrahv-webfont-webfont.svg#futura_hvheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'futura_xblk_btextra_black';
    src: url('fonts/futuraxk-webfont.eot');
    src: url('fonts/futuraxk-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futuraxk-webfont.woff') format('woff'), url('fonts/futuraxk-webfont.ttf') format('truetype'), url('fonts/futuraxk-webfont.svg#futura_xblk_btextra_black') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'futura_xblkcnit_btXBlkIt';
    src: url('fonts/futuxkci-webfont.eot');
    src: url('fonts/futuxkci-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futuxkci-webfont.woff') format('woff'), url('fonts/futuxkci-webfont.ttf') format('truetype'), url('fonts/futuxkci-webfont.svg#futura_xblkcnit_btXBlkIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_ltcn_btlight';
    src: url('fonts/futuralc-webfont.eot');
    src: url('fonts/futuralc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futuralc-webfont.woff') format('woff'),
         url('fonts/futuralc-webfont.ttf') format('truetype'),
         url('fonts/futuralc-webfont.svg#futura_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face
{
	font-family: '__Myriad Pro_5';
	src: url('fonts/my-webfont-webfont.eot');
	src: url('fonts/my-webfont-webfont.woff') format('woff'), url('fonts/my-webfont-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

.parahead {
font-size: 14px;
color: Black;
font-weight: bold !important;
font-family: 'Open Sans', sans-serif !important;
}

/*******  JQUERY UI OVERRIDES*************/
.ui-tabs-nav    {font-family: 'FuturaBook', 'futura_ltcn_btlight', 'PT Sans Narrow', sans-serif, 'FuturaMedium',Tahoma;font-size: 0.9em !important;text-transform: uppercase;}
.ui-tabs .ui-tabs-panel{padding:3px; box-shadow: none; }
.ui-tabs .ui-tabs-nav {	padding:0px;  border-bottom: 5px solid #e6e5e5; width: 99.6%;}
.ui-tabs .ui-tabs-nav li a {padding: 6px 10px}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { border-bottom: 1px solid #fff!important; padding-bottom: 0px}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {cursor:pointer}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {margin-bottom: -5px; border-bottom: 4px solid #00adee;}

.ui-dialog .ui-dialog-title {float: left;margin: .1em 16px .1em 0;font-family: 'PT Sans Narrow', sans-serif, 'FuturaMedium';text-transform: uppercase; font-size: 1.2em; color: #09f; font-weight:normal}
.ui-dialog-buttonpane button { padding: 4px 10px; font-family: 'PT Sans Narrow', sans-serif, 'FuturaMedium' !important; font-size: 1.167em; text-transform: uppercase; min-width: 60px}
.ui-dialog .ui-dialog-buttonpane {margin: 0; background:#f8f8f8}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color: #666; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color: #0099ff;background-image: url("../images/ribbonImages/highlightBG.png"); background-repeat: repeat-x; cursor: pointer; }
.inventory .ui-state-active a, .inventory .ui-state-active a:link, .inventory .ui-state-active a:visited { color: #61bf16; }

.navMain .ui-tabs .ui-tabs-nav li a {color: #999999}
 .navMain .ui-widget-content {border: 0px solid #ccc;}
.navMain .ui-widget-content .ui-state-default { border:1px solid #d3d3d3; border-bottom: none;}

.navMain .ui-tabs .ui-tabs-nav li {
width: 100px;
}


#Accordion1 .ui-state-default a , #Accordion2 .ui-state-default a {font-family: Segoe UI Light, 'futuraBook'; font-size: 9pt;text-transform: uppercase;}

.ui-accordion .ui-accordion-header {border: none;border-bottom: 1px solid lightblue; padding-bottom: 10px;}
#Accordion1 .ui-widget-content, #Accordion2 .ui-widget-content { border: 0px solid #aaa; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: none}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {border: 1px solid #0099ff;color: #363636;}

.ui-datepicker tr:hover td {background:white} 
.ui-datepicker { font-family: 'FuturaBook'; font-weight:normal !important}
.ui-datepicker-title { font-weight:normal !important; text-transform: uppercase}
.ui-datepicker th { font-weight: normal; border: 0}

.ui-datepicker-calendar .ui-state-active {border: 1px solid #0099ff; background-color: #0099ff; font-weight:bold; color: #fff; }

.ui-widget-content a { }
.ui-widget-header {border: none; background:none; }

.ui-widget-header {
/* border: 1px solid #aaa; */
/* background: #ccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x; */
/* color: #222; */
/* font-weight: bold; */
}

.ui-autocomplete a span { color: darkorange !important; float: right; }

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-radius: 0px; }

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {-moz-border-radius: 0px;-webkit-border-radius: 0px;-khtml-border-radius: 0px;border-radius: 0px;}

.ui-datepicker td { height: 19px;}


/* editing/content styles */
.nospaceparagraph p {padding-bottom:0; line-height:auto}
.leftClmnSub ul li {}


.greenText { color: #19b0b0 }
.eventname { padding: 20px 0 2px 0; font-size:1.5em; font-weight:bold }
.eventrsvp { padding-top:10px; margin-top:10px; border-top:1px solid #19b0b0 }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
